@charset "utf-8";
/* ==================================================
SETTING
================================================== */
body,
input,
select,
textarea {
	font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight:500;

}
body #tmp_contents p em {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:105%;
}
a:link {
	color:#222222;
}
body {
	font-size: 112.5%;
}

/* Styles
================================================== */
/* text */
.txt_red {
	color:#bf1111; /* Setting by CMS sheets */
}
.txt_green {
	color:#17721e; /* Setting by CMS sheets */
}
.txt_orange {
	color: #C54914; /* Setting by CMS sheets */
}
.txt_big {
	font-size:130%; /* Setting by CMS sheets */
}
.txt_small {
	font-size:86%; /* Setting by CMS sheets */
}
/* bgcolor */
/* bgcolor */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color: #f2f2f2; /* Setting by CMS sheets */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#FBFBDF; /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color: #eaf9fd; /* Setting by CMS sheets */
}
td.bg_gray,
th.bg_gray {
	color:inherit;
	background-color:#E9E9E9; /* Setting by CMS sheets */
}
td.bg_green,
th.bg_green {
	color:inherit;
	background-color: #e7fef4; /* Setting by CMS sheets */
}
td.bg_purple,
th.bg_purple {
	color:inherit;
	background-color: #e6eefa; /* Setting by CMS sheets */
}
/* ==================================================
BASE-LAYOUT
================================================== */
#tmp_wrapper {
    min-width: 1280px;
    margin:0 auto;
    overflow: hidden;
    position: relative;
}

.container {
    position: relative;
    width: 1240px;
    margin: 0 auto;
}

.container:before,
.container:after {
    content: '';
    display: table;
}

.container:after {
    clear: both;
}
#tmp_sma_menu{
	display: none;
}
/* header
================================================== */
#tmp_header {
	position: relative;
}
#tmp_header .container{
	padding: 10px 0 32px;
	background: transparent url(/shared/site_digital/images/header/bg_header.png) no-repeat -4px 21px;
}
.format_free #tmp_header::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px ;	
	background-image: -moz-linear-gradient( 0deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
	background-image: linear-gradient( 0deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
	opacity: 0.2;
}
#tmp_hlogo {
	float:left;
	margin: 21px 0 0 10px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:block;
	width:225px;
	height:55px;
	background: transparent url(/shared/site_digital/images/header/logo.png) no-repeat left top;
	-moz-background-size: 225px auto;
	-webkit-background-size: 225px auto;
	background-size: 225px auto;
	font-size: 2rem;
}
#tmp_hlogo a {
	display:block;
	width:225px;
	height:55px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display:block;
	width:225px;
	height:55px;
	position:relative;
	z-index:-1;
	overflow:hidden;
	text-indent: -9999px;
}
.color_yellow #tmp_hlogo h1 span,
.color_blue #tmp_hlogo h1 span,
.color_black #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p span,
.color_blue #tmp_hlogo p span,
.color_black #tmp_hlogo p span {
	text-indent: inherit;
	width: auto;
	height: auto;
 }
.color_yellow #tmp_hlogo h1,
.color_blue #tmp_hlogo h1,
.color_black #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_blue #tmp_hlogo p,
.color_black #tmp_hlogo p{
	width: auto;
 }
/* means
================================================== */
#tmp_means{
	float: right;
	font-size: 77.7%;
	margin-top: 40px;
}
#tmp_means ul{
	list-style: none;
	overflow: hidden;
}
#tmp_means ul li{
	float: left;
	margin-left: 30px;
}
#tmp_means ul li a{
	display: block;
	color: #4c4c4c;
	text-decoration: none;
	padding-left: 20px;
	min-height: 19px;
}
#tmp_means ul li.setting_langu a{
	background: transparent url(/shared/site_digital/images/icon/func_langu.png) no-repeat left 1px;
}
#tmp_means ul li.setting_furigana a{
	background: transparent url(/shared/site_digital/images/icon/func_furigana.png) no-repeat left 1px;
}
#tmp_means ul li.setting_sound a{
	background: transparent url(/shared/site_digital/images/icon/func_read.png) no-repeat left 2px;
}
#tmp_means ul li.setting_func_fsize a{
	background: transparent url(/shared/site_digital/images/icon/setting_fsize.png) no-repeat left 2px;
}
#tmp_means ul li a:hover,
#tmp_means ul li a:focus{
	text-decoration: underline;
}

/* gnavi
================================================== */
.gnavi {
	color:inherit;
	clear:both;
	padding: 9px 0 10px 0;
	overflow: hidden;
	-moz-box-shadow: 0 3px 7px 1px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 3px 7px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0 3px 7px 1px rgba(0, 0, 0, 0.08);
}
.gnavi ul {
	list-style:none;
	float: left;
	width: 1000px;
	padding: 7px 0 0 0;
}
.gnavi li {
	float:left;
	text-align: center;
	width: 25% !important;
}
.gnavi li.glist4 a{
	border-right: 1px solid #737373;
}
/*.gnavi li.glist1{
	width: 180px;
}
.gnavi li.glist2{
	width: 215px;
}
.gnavi li.glist3{
	width: 162px;
}
.gnavi li.glist4{
	width: 108px;
}*/
.gnavi li.glist5{
	width: 142px;
	display:none;
	visibility:hidden;
}
.gnavi li.glist6{
	width: 107px;
	display:none;
	visibility:hidden;
}
.gnavi li.glist7{
	width: 89px;
	display:none;
	visibility:hidden;
}
.gnavi ul a {
	display: block;
	text-align:center;
	text-decoration:none;
	color: #222222;
	font-weight: bold;
	border-left: 1px solid #737373;
}
.gnavi ul a span{
	position: relative;
	display: inline-block;
	padding: 0 15px;
}
.gnavi ul a span:after{
	content: "";
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #222222;
	opacity: 0;
	-moz-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.gnavi ul li:last-child a{
	border-right: 1px solid #737373;
}
.gnavi .culture_edogawa{
	float: right;
	padding: 2px;
	background: -moz-linear-gradient(258deg, rgba(127,194,245,1) 0%, rgba(143,246,218,1) 100%);
	background: -webkit-linear-gradient(258deg, rgba(127,194,245,1) 0%, rgba(143,246,218,1) 100%);
	background: linear-gradient(258deg, rgba(127,194,245,1) 0%, rgba(143,246,218,1) 100%);
	background-color: rgb(127,194,245);
	color: #000000;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.gnavi .culture_edogawa a{
	display: block;
	text-decoration: none;
	color: #00579a;
	font-weight: bold;
	background-color: #FFFFFF;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	font-size: 88.8%;
    padding: 5px 27px 3px;
	text-align: center;
}
.gnavi .active a span:after,
.gnavi a:hover span:after,
.gnavi a:focus span:after {
	opacity: 1;
}
.gnavi .culture_edogawa a:hover,
.gnavi .culture_edogawa a:focus,
.gnavi .culture_edogawa.active a{
	background: -moz-linear-gradient(258deg, rgba(204,231,251,1) 0%, rgba(204,250,239,1) 100%);
	background: -webkit-linear-gradient(258deg, rgba(204,231,251,1) 0%, rgba(204,250,239,1) 100%);
	background: linear-gradient(258deg, rgba(204,231,251,1) 0%, rgba(204,250,239,1) 100%);
}

/* footer
================================================== */
#tmp_footer {
	padding:17px 0 10px;
	color:inherit;
}
/* fnavi  */
.fnavi_wrap{
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	font-size: 88.9%;
	margin-bottom: 55px;
}
.fnavi {
	padding: 15px 10px 16px;
	color:inherit;
	list-style:none;
}
.fnavi li {
    margin: 0 32px 0 0;
	display: inline-block;
}
.fnavi li a{
	display: block;
	padding-left: 22px;
	background: transparent url(/shared/site_digital/images/icon/arrow_fnavi.png) no-repeat left 3px;
	color: #222222;
	text-decoration: none;
	min-height: 22px;
}
.fnavi li a:hover,
.fnavi li a:focus{
	text-decoration: underline;
}
.fnavi li:last-child {
	margin-right:0;
}
.footer_cnt {
    padding: 0 10px 45px;

	text-align: center;
}
.footer_ttl{
	font-size: 111.1%;
	font-weight: bold;
	margin-bottom: 9px;
}
.footer_cnt address {
	margin:0 0 5px;
	font-style:normal;
	font-size: 77.7%;
}
.footer_cnt address span {
	display: block;
	margin:0 1em 2px 0;
}
.copyright {
	text-align:center;
	color: #737373;
	font-size: 66.7%;
}
.pnavi{
	text-align: center;
	margin-bottom: 13px;
}
.pnavi a{
	display: inline-block;
	color: #737373;
	font-size: 88.9%;
	text-decoration: none;
	padding-top: 28px;
	background: transparent url(/shared/site_digital/images/icon/pnavi.png) no-repeat top center;
}
.pnavi a:hover,
.pnavi a:focus{
	text-decoration: underline;
}
/* ==================================================
LAYOUT
================================================== */
/* col_rgt_navi
================================================== */
.wrap_col_rgt_navi {
	float:right;
}
.column_rnavi .wrap_col_main {
	width:100%;
	float:left;
}
.format_free .wrap_col_rgt_navi {
	width: 285px;
}
.format_free .col_rgt_navi {
	padding: 0;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right: -325px;
}
.format_free .column_rnavi .col_main {
	margin-right: 325px;
	padding: 0;
}
/* lnavi
================================================== */
#tmp_lnavi {
	margin: 0 0 30px;
	background-color: #ffffff;
	color: #222222;
	-webkit-box-shadow: 0 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 6px 18px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0 6px 18px 2px rgba(0, 0, 0, 0.08);
}
#tmp_lnavi #tmp_lnavi_ttl{
	position: relative;
	color: #00579a;
	background: transparent url(/shared/site_digital/images/bg_rnavi_func.jpg) no-repeat right bottom;
	font-weight: bold;
	font-size: 111.1%;
	border-top: 2px solid #00579a;
	border-bottom: 1px solid #00579a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#tmp_lnavi #tmp_lnavi_ttl:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0; 
 	height: 0; 
 	border-style: solid;
 	border-width: 15px 15px 0 0;
 	border-color: transparent #00579a #00579a transparent;
}
#tmp_lnavi #tmp_lnavi_ttl a{
	color: inherit;
	padding: 20px;
	background-color: transparent;
	display: block;
	text-decoration: none;
}
#tmp_lnavi #tmp_lnavi_ttl a:hover,
#tmp_lnavi #tmp_lnavi_ttl a:focus,
#tmp_lnavi #tmp_lnavi_ttl a:active {
	text-decoration: underline;
}
#tmp_lnavi #tmp_lnavi_cnt ul{
	list-style: none;
}
#tmp_lnavi #tmp_lnavi_cnt ul li {
	border-bottom: 1px solid #cccccc;
}
#tmp_lnavi #tmp_lnavi_cnt ul li:last-child {
	border-bottom: 0;
}
#tmp_lnavi #tmp_lnavi_cnt a{
    display: block;
	padding: 14px 14px 14px 42px;
	line-height: 1.6;
	color: inherit;
	text-decoration: none;
	background: #ffffff url(/shared/site_digital/images/icon/arrow_fnavi.png) no-repeat 14px 20px;
}
#tmp_lnavi #tmp_lnavi_cnt .active a,
#tmp_lnavi #tmp_lnavi_cnt a:hover,
#tmp_lnavi #tmp_lnavi_cnt a:focus,
#tmp_lnavi #tmp_lnavi_cnt a:active {
	background-color: #f5f5f5;
}
/* ==================================================
PARTS
================================================== */
/* col2
================================================== */
/* col2_cms */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	width:50%;
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_main table.col2 td.col2L {
	border-right:24px solid transparent;
}
/* col2_pub */
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:50%;
	margin-right:0%;
	padding-right: 12px;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:50%;
	float:left;
	padding-left: 12px;
}
/* nestcol2 */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}

/* col3
================================================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width:33.33%;
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:24px solid transparent;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:33.3%;
	margin-right:0%;
	float:left;
	padding-right: 12px;
}
div.col3 div.col3R {
	display:table;
	width:33.3%;
	float:left;
	padding-left: 12px;
}
div.col3 div.col3M {
	padding-left: 12px;
}
/* plugin
============================== */
.plugin {
	margin:0 0 20px;
	color:inherit;
	background-color:#FFFFFF;
	padding:10px;
	border:1px solid #CCCCCC;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:top;
}
.plugin p {
	margin:0 !important;
}
/* ==================================================
mapbox
================================================== */
#tmp_mapbox {
	margin:0 0 20px;
}
/* ==================================================
box_seeing
================================================== */
.box_seeing {
	margin:0 0 20px;
	clear:both;
}
.box_seeing_ttl {
	padding: 8px 25px;
	color: #003d93;
	font-weight:bold;
	background-color: #f2f2f2;
	border-bottom: 1px solid #cccccc;
	font-size: 142.8%;
	border-top: 1px solid #003d93;
}
.box_seeing_ttl p {
	margin-bottom:0;
}
.box_seeing_cnt {
	padding: 25px 28px 12px;
	border-bottom: 1px solid #003d93;
}
.box_seeing ul {
	margin-bottom:0.8em;
	margin-left:24px;
	list-style-image:url(/shared/images/icon/list_icon.png); /* Do not edit */
}
.box_seeing ol {
	margin-bottom:0.8em;
	margin-left:24px;
}
.box_seeing ul li,
.box_seeing ol li {
	margin:0 0 0.5em; /* Do not edit */
	line-height: 1.8;
}
.box_seeing ul ul,
.box_seeing ul ol,
.box_seeing ol ul,
.box_seeing ol ol {
	margin:0.3em 0 0 24px;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
    padding: 16px 0 13px;
    font-size: 77.8%;
    color: #222222;
    background-color: transparent;
}
#tmp_pankuzu a {
    display: inline-block;
    color: inherit;
    background-color: transparent;
}
#tmp_pankuzu a:hover,
#tmp_pankuzu a:focus,
#tmp_pankuzu a:active {
    text-decoration: none;
}
/* ==================================================
custom update
================================================== */
#tmp_wrap_custom_update {
	margin: 0 0 26px;
	clear:both;
}
#tmp_custom_update {
	float:right;
}
#tmp_wrap_custom_update #tmp_update {
	float: right;
	margin-left:10px;
}
#tmp_social_plugins,
#tmp_social_plugins .social_media_btn {
	float: left;
}
#tmp_social_plugins .social_media_btn.facebook_btn > div >span {
	vertical-align:middle !important;
}
#tmp_social_plugins .social_media_btn.twitter_btn {
	padding-top:2px;
}
#tmp_update {
    display: inline-block;
    vertical-align: middle;
    margin-left: 13px;
    font-size: 77.8%;
}
/* ==================================================
readmore_btn
================================================== */
#tmp_contents .tbl_readmore_btn {
	margin: 35px auto;
}
#tmp_contents .readmore_btn {
	display: block;
    width: 380px;
    min-height: 60px;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
	background-image: -moz-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -webkit-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -ms-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 2px;
    overflow: hidden;
	box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
}
#tmp_contents .readmore_btn p {
	margin:0;
}
#tmp_contents .readmore_btn a {
    position: relative;
    display: block;
    color: #222222;
    background: #ffffff url(/shared/templates/digital_top/images/main/arrow_link_lg.png) no-repeat 100% center;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 376px;
    min-height: 56px;
    text-decoration: none;
    font-size: 88.89%;
    font-weight: bold;
    padding: 16px 65px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
#tmp_contents .readmore_btn a:hover,
#tmp_contents .readmore_btn a:focus,
#tmp_contents .readmore_btn a:active {
	background-color: transparent;
}
/* ==================================================
accessibility
================================================== */

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}
.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}
.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_rmenu {
	display:none;
}
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
	text-align: center;
	font-size: 120%;
	text-decoration: none;
	padding: 10px 0;
	background-color: #222222;
	color: #FFFFFF;
	font-weight: bold;
}
/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image:none !important;
	list-style-image:none !important;
}
.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index:auto !important;
}
.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}
.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
/* headding */
.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding:5px !important;
	border:none !important;
}
.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* icon */
.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
/* used_bg_img */
.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
/* for Firefox3.0 */
.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box common */
#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color:#FFFFFF !important;
}
/* 追加する */
.color_blue #tmp_wrapper #tmp_hlogo a,
.color_yellow  #tmp_wrapper #tmp_hlogo a,
.color_black #tmp_wrapper #tmp_hlogo a {
    width: auto !important;
    height: auto !important;
}
.color_blue #tmp_wrapper #tmp_header,
.color_yellow  #tmp_wrapper #tmp_header,
.color_black #tmp_wrapper #tmp_header,
.color_blue #tmp_wrapper .gnavi,
.color_yellow  #tmp_wrapper .gnavi,
.color_black #tmp_wrapper .gnavi {
	border-bottom-width: 2px !important;
	border-bottom-style: solid !important;
}
.color_blue #tmp_wrapper .gnavi,
.color_yellow  #tmp_wrapper .gnavi,
.color_black #tmp_wrapper .gnavi {
	border-top-width: 2px !important;
	border-top-style: solid !important;
}
.color_blue #tmp_wrapper .gnavi,
.color_yellow  #tmp_wrapper .gnavi,
.color_black #tmp_wrapper .gnavi,
.color_blue #tmp_wrapper .course_item,
.color_yellow  #tmp_wrapper .course_item,
.color_black #tmp_wrapper .course_item,
.color_blue #tmp_wrapper .course_btn,
.color_yellow  #tmp_wrapper .course_btn,
.color_black #tmp_wrapper .course_btn,
.color_blue #tmp_wrapper .introduce_btn,
.color_yellow  #tmp_wrapper .introduce_btn,
.color_black #tmp_wrapper .introduce_btn,
.color_blue #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_yellow  #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_black #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_blue #tmp_wrapper #tmp_lnavi,
.color_yellow  #tmp_wrapper #tmp_lnavi,
.color_black #tmp_wrapper #tmp_lnavi,
.color_blue #tmp_wrapper #tmp_inquiry_btn a,
.color_yellow  #tmp_wrapper #tmp_inquiry_btn a,
.color_black #tmp_wrapper #tmp_inquiry_btn a,
.color_blue #tmp_wrapper #tmp_alert p a,
.color_yellow  #tmp_wrapper #tmp_alert p a,
.color_black #tmp_wrapper #tmp_alert p a,
.color_blue #tmp_wrapper #tmp_contents ul.box_btn li,
.color_yellow  #tmp_wrapper #tmp_contents ul.box_btn li,
.color_black #tmp_wrapper #tmp_contents ul.box_btn li,
.color_blue #tmp_wrapper #tmp_contents .box_menu,
.color_yellow  #tmp_wrapper #tmp_contents .box_menu,
.color_black #tmp_wrapper #tmp_contents .box_menu,
.color_blue #tmp_wrapper #tmp_sma_menu .gnavi li,
.color_yellow #tmp_wrapper #tmp_sma_menu .gnavi li,
.color_black #tmp_wrapper #tmp_sma_menu .gnavi li,
.color_blue #tmp_wrapper .gnavi .culture_edogawa,
.color_yellow #tmp_wrapper .gnavi .culture_edogawa,
.color_black #tmp_wrapper .gnavi .culture_edogawa,
.color_blue #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_yellow #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_black #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_blue #tmp_wrapper .link_top_page a,
.color_yellow #tmp_wrapper .link_top_page a,
.color_black #tmp_wrapper .link_top_page a {
	box-shadow: none !important;
}

.color_blue #tmp_wrapper .course_item,
.color_yellow  #tmp_wrapper .course_item,
.color_black #tmp_wrapper .course_item, 
.color_blue #tmp_wrapper .introduce_btn a,
.color_yellow  #tmp_wrapper .introduce_btn a,
.color_black #tmp_wrapper .introduce_btn a,
.color_blue #tmp_wrapper .course_btn a,
.color_yellow  #tmp_wrapper .course_btn a,
.color_black #tmp_wrapper .course_btn a,
.color_blue #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_yellow #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_black #tmp_wrapper #tmp_feedback_cnt .submit input,
.color_blue #tmp_wrapper #tmp_alert p a,
.color_yellow  #tmp_wrapper #tmp_alert p a,
.color_black #tmp_wrapper #tmp_alert p a,
.color_blue #tmp_wrapper #tmp_inquiry_btn a,
.color_yellow  #tmp_wrapper #tmp_inquiry_btn a,
.color_black #tmp_wrapper #tmp_inquiry_btn a,
.color_blue #tmp_wrapper #tmp_contents ul.box_btn li a,
.color_yellow  #tmp_wrapper #tmp_contents ul.box_btn li a,
.color_black #tmp_wrapper #tmp_contents ul.box_btn li a,
.color_blue #tmp_wrapper #tmp_contents .box_menu,
.color_yellow  #tmp_wrapper #tmp_contents .box_menu,
.color_black #tmp_wrapper #tmp_contents .box_menu,
.color_blue #tmp_wrapper #tmp_sma_menu .gnavi li a,
.color_yellow #tmp_wrapper #tmp_sma_menu .gnavi li a,
.color_black #tmp_wrapper #tmp_sma_menu .gnavi li a,
.color_blue #tmp_wrapper .gnavi .culture_edogawa a,
.color_yellow #tmp_wrapper .gnavi .culture_edogawa a,
.color_black #tmp_wrapper .gnavi .culture_edogawa a,
.color_blue #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_yellow #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_black #tmp_wrapper .wrap_mc_pc #tmp_switch_pc_style,
.color_blue #tmp_wrapper .wrap_mc_sp #tmp_switch_sp_style,
.color_yellow #tmp_wrapper .wrap_mc_sp #tmp_switch_sp_style,
.color_black #tmp_wrapper .wrap_mc_sp #tmp_switch_sp_style,
.color_blue #tmp_wrapper .link_top_page a,
.color_yellow #tmp_wrapper .link_top_page a,
.color_black #tmp_wrapper .link_top_page a,
.color_blue #tmp_wrapper #tmp_sma_menu .close_btn,
.color_yellow #tmp_wrapper #tmp_sma_menu .close_btn,
.color_black #tmp_wrapper #tmp_sma_menu .close_btn {
	border-width: 1px !important;
	border-style: solid !important;
}
.color_blue #tmp_wrap_main .artwalk_ttl p,
.color_yellow #tmp_wrap_main .artwalk_ttl p,
.color_black #tmp_wrap_main .artwalk_ttl p,
.color_blue #tmp_wrap_main .block_header h2,
.color_yellow #tmp_wrap_main .block_header h2,
.color_black #tmp_wrap_main .block_header h2 {
    border-bottom: 1px solid yellow !important;
    border-left: 3px solid yellow !important;
}
.color_blue #tmp_wrap_main .introduce_top_ttl p,
.color_yellow #tmp_wrap_main .introduce_top_ttl p,
.color_black #tmp_wrap_main .introduce_top_ttl p {
    border-left: 3px solid yellow !important;
	padding-left: 10px !important;
}
.color_blue #tmp_wrapper #tmp_sma_rmenu,
.color_yellow #tmp_wrapper #tmp_sma_rmenu,
.color_black #tmp_wrapper #tmp_sma_rmenu {
	border-width: 2px !important;
	border-style: solid !important;
}
.color_blue #tmp_wrapper #tmp_lnavi #tmp_lnavi_ttl::after,
.color_yellow #tmp_wrapper #tmp_lnavi #tmp_lnavi_ttl::after,
.color_black #tmp_wrapper #tmp_lnavi #tmp_lnavi_ttl::after{
	content: none !important;
}
.color_blue #tmp_wrapper .gnavi ul a span::after {
    background-color: #FFFF00 !important;
}
.color_yellow #tmp_wrapper .gnavi ul a span::after {
    background-color: #000000 !important;
}
.color_black #tmp_wrapper .gnavi ul a span::after {
    background-color: #FFFF00 !important;
}
/* bg:blue
/* text:yellow
/* link:white
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#00008B !important;
	border-color:#FFFF00 !important;
}
.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
.color_blue #tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
.color_blue #tmp_wrap_main h2 {
	border-bottom:1px solid yellow !important;
	border-left:3px solid yellow !important;
}
.color_blue #tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
/* for google box */
.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* bg:yellow
/* text:black
/* link:blue
================================================== */
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color:#000000 !important;
	background-color:#FFFF00 !important;
	border-color:#000000 !important;
}
.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color:#0000FF !important;
	background-color:transparent !important;
}
.color_yellow #tmp_wrap_main h1 {
	border:3px solid black !important;
}
.color_yellow #tmp_wrap_main h2 {
	border-bottom:1px solid black !important;
	border-left:3px solid black !important;
}
.color_yellow #tmp_wrap_main h3 {
	border-left:3px solid black !important;
}
/* for google box */
.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:black !important;
	list-style-image:none !important;
}
.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* bg:black
/* text:yellow
/* link:white
================================================== */
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#000000 !important;
	border-color:#FFFF00 !important;
}
.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
.color_black #tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
.color_black #tmp_wrap_main h2 {
	border-left:3px solid yellow !important;
	border-bottom:1px solid yellow !important;
}
.color_black #tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
/* for google box */
.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
.color_black #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
	font-size:75% !important;
}
/* big
================================================== */
.fsize_big {
	font-size:125% !important;
}
.fsize_big #tmp_mainvisual .btn_slides {
	font-size: 60% !important;
}
.fsize_big #tmp_mainvisual .visual_txt {
    bottom: 38px;
}
/* biggest(doubled)
================================================== */
.fsize_big2 {
	font-size:175% !important;
}
.fsize_big2 #tmp_mainvisual .btn_slides {
	font-size: 42.8% !important;
}
.fsize_big2 #tmp_mainvisual .visual_txt {
    bottom: 44px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

